Subject: Ticket Assigned - Charged 4 times for one item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jan 2020 10:31:19 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charged 4 times for one item Hi. I am from South Africa and was there in December. I purchased a baby
stroller from you on 22 December. I tried with my card and it declined
three times. I then used cash. When i got back i found that the money haf
come out of my bank three times. Meaning the stroller was paid for 4 times
including the cash purchase. My bank is helping out but can only help with
the two card purchases because they believe the third should be the
transaction. They say they need proof that i purchased it foe cash but I
didnt keep becauae i did not anticipate this. The mattee can easily be
tracked because you will have proof that the same stroller was purchased 4
times. It was the last one on tje floor and was on sale. Please help by
either providing the receipt for the cash purchase for my bank to process
or refunding. Thank you on advance.

Miriam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/406661